html body { color: #1d1d1d;font-family: 'Montserrat', sans-serif;}
h1 {  }
a { text-decoration: none; }
a:hover { text-decoration: none; }
h1, h2, h3, h4, h5, h6, p, {margin: 0;padding:0; font-family: 'Merriweather', serif;}
.bttn-01{ line-height: 39px; display:inline-block; border-radius: 5px; border:solid 1px #1d8ac5; padding: 0 11px;}
.bttn-01:hover{ background: #1d8ac5; color: #fff;transition:all 0.5s;}
.bttn-02 {line-height: 39px; display:inline-block; border-radius: 50px; border:solid 1px #fff; padding: 0 20px; color: #fff;}
li { list-style: none; }
ul{ padding: 0; margin: 0;}
label.rd-btn {
    margin-right: 20px;
}
.form-group {
    margin-bottom: 15px;
    margin-top: 20px;
}
.form-group label {
    font-weight: 500;
}
.rd-txt
{
	margin-top:20px;
}
.feedback-btn {
    background: #2090c5;
    padding: 10px 30px;
    border: none;
    color: #fff;
	    border-radius: 3px;
}
.form-group label span {
    color: red;
}
.feedback-btn:hover {
	background:#333;
}
a.sign {
    padding: 7px !important;
	color:#fff !important;
	margin-bottom:8px;
}
a.sign:hover {

	color:#333 !important;
	
}
.ctm-container {width: 90%;margin: 0 auto;}
header .header-top {background: #fafafa; text-align: right; padding: 10px 0;position: relative; z-index: 1;}
/*Header*/
header .header-top .top-nav {display: inline-block;}
header .header-top .top-nav li {display: inline-block;}
header .header-top .social-media{ display: inline-block;}
header .header-top .social-media li{ display: inline-block; margin-left: 7px;}
header .header-top .social-media li a {font-size: 13px;width: 30px;line-height: 28px;display: block;border-radius: 100%;border: solid 1px #1d8ac5;text-align: center;color: #1d8ac5;}
header .header-top .social-media li a:hover{ background: #1d8ac5; color: #fff;transition:all 0.5s;}
header .header-top .top-nav li {padding: 0 15px;}
header .header-top .top-nav li a {line-height: 30px;display: block;font-size: 13px;color: #1d1d1d;}
header .header-top .top-nav li a:hover{ color: #1d8ac5;transition:all 0.5s;}
.header-bottom .logo {display: inline-block;padding: 3px 6px;z-index: 2;background: #fff;box-shadow: 4px 2px 9px rgba(0, 0, 0, 0.3); position: fixed;top: 0px;}
.header-bottom .header-bottom-in {background: #1d8ac5;position: relative;}
.header-bottom .header-bottom-in #cssmenu{ text-align: right;}
.header-bottom .header-bottom-in #cssmenu > ul > li{ float: none; display: inline-block; padding: 0 10px;}
.header-bottom .header-bottom-in #cssmenu > ul > li a {padding: 13px 0;color: #fff;text-transform: capitalize;font-size: 14px; position: relative; display: inline-block;}

.navbar-nav>li>.dropdown-menu {
  margin-top: 20px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.navbar-default .navbar-nav>li>a {
  width: auto;
  font-weight: bold;
    color: #fff;
}

.mega-dropdown {
  position: static !important;
  width: 100%;
}
.mega-dropdown  .menu-list li a{ line-height: 35px; color: #222;}
.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.menu-block-height {min-height: 235px;}
.menu-block-height + .menu-block-height{ border-left: solid 1px #ddd;}
.news-letter .dropdown-header {padding: 0;margin-bottom: 15px;}
.news-letter .form {margin: 0;margin-top: 18px;}
.news-letter .form .btn.btn-primary.btn-block {margin-top: 10px;}

.mega-dropdown-menu:before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  position: absolute;
  top: -15px;
  left: 285px;
  z-index: 10;
}

.mega-dropdown-menu:after {
  content: "";
  border-bottom: 17px solid #ccc;
  border-right: 19px solid transparent;
  border-left: 19px solid transparent;
  position: absolute;
  top: -17px;
  left: 283px;
  z-index: 8;
}

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;font-size: 13px;color:#777;line-height:24px;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}

.mega-dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 18px;
  font-weight: bold;
}

.mega-dropdown-menu form {
  margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}
.main-menu{ width: 96%; float: left;}
.navbar-nav{width: 100%;text-align: right;}
.navbar-nav > li{ float: none;display: inline-block;}

.navbar-nav .dropdown.mega-dropdown {display: inline-block;width: auto;}
.main-menu .navbar-default{ background: none;  border: none; margin-bottom: 0;}




.header-bottom .header-bottom-in #cssmenu > ul > li a:after{ content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background: #40a5db; opacity: 0;transition:all 0.5s;}
.header-bottom .header-bottom-in #cssmenu > ul > li:hover a:after{opacity: 1;transition:all 0.5s;}
.search-bttn{ padding: 0; width: 45px; display: inline-block;}
.search-bttn a {display: block;color: #fff;line-height: 45px;text-align: center;font-size: 20px;}
.header-bottom .header-bottom-in #cssmenu { width: 96%; display: inline-block; float: left;}
header {width: 100%;z-index: 99;position: fixed;}
/*Banner*/
.home-banner .banner-in{ height: 581px; display: table-cell; vertical-align:middle;}
.home-banner .banner-in h1 {color: #fff;line-height: 42px;font-weight: 300;font-size: 28px; position: relative;}
.home-banner .banner-in h1 span {font-weight: 400;font-size: 40px;}
.home-banner .banner-in h1 span.countries{font-size: 28px;}
.home-banner .banner-in h1:after{ content: ""; position: absolute; width: 154px; height: 3px; background: #1d8ed0; left: 0; bottom: -15px;}
.home-banner .banner-in p{ margin-top: 45px; color: #fff; font-size: 18px;}
.home-banner .home-banner-carousel {position: relative;}
.home-banner .home-banner-carousel .owl-dots {position: absolute; top: 50%; right: 36px;}
.home-banner .home-banner-carousel .owl-dots .owl-dot {width: 12px;height: 12px;display: block;background: #fff;border-radius: 100%;margin-bottom: 6px;transition:all 0.5s;}
.home-banner .home-banner-carousel .owl-dots .owl-dot.active{ height: 23px; border-radius:10px; transition:all 0.5s;}
.home-banner .banner:before{ content: ""; position: absolute; display: block; width: 100%; height: 100%; z-index: -1; background: rgba(0,0,0,0.5); top: 0; left: 0;}
.home-banner  #video-background {position: fixed;right: 0;bottom: 0;min-width: 100%;min-height: 100%;width: auto;height: auto;z-index: -100;}
.banner-bottom-blocks .banner-bottom-blocks-in {background: #f2f3f5;}
.banner-bottom-blocks .banner-bottom-blocks-in .find .block-in {display: table-cell;width: 1000px;vertical-align: middle;height: inherit;}
.banner-bottom-blocks .banner-bottom-blocks-in .find {background: #1d8ac5;text-align: center;}
.banner-bottom-blocks .banner-bottom-blocks-in .find h4{ color: #fff; font-size: 25px; font-weight: 300;}
.banner-bottom-blocks .banner-bottom-blocks-in .block {text-align: center;padding: 15px;}

.banner-bottom-blocks .banner-bottom-blocks-in .block:nth-child(3){ border-left:1px #ddd solid;  border-right:1px #ddd solid;}
.banner-bottom-blocks .banner-bottom-blocks-in .block { position: relative;}
.banner-bottom-blocks .banner-bottom-blocks-in .link-block{ position: absolute; display: block; width: 100%; height: 100%; left: 0; top: 0; }
.banner-bottom-blocks .banner-bottom-blocks-in .block:hover img {transform: rotate(360deg);transition:all 0.5s;}
.banner-bottom-blocks {margin-top: -85px;position: relative;z-index: 2;}
.banner-bottom-blocks .banner-bottom-blocks-in .block h5 {font-weight: 400;font-size: 15px;}
.banner-bottom-blocks .banner-bottom-blocks-in .block p{ font-weight: 300;}


.headline h4 {display: inline-block;}
.headline .bttn-01{ float: right;}
.headline{ margin: 33px 0;}
.industries-sec .industries-block .img-sec {width: 50%;float: left;}
.industries-sec .industries-block .img-sec  img{ width: 100%; }
.industries-sec .industries-block .content-sec{ width: 50%; float: right; position: relative;}
.industries-sec .industries-block .content-sec {width: 50%;float: right;background: #1b1b1b;text-align: center;color: #fff; padding: 0 10px;}
.industries-sec .industries-block .content-sec .content-sec-in{ display: table-cell; width: 1000px; vertical-align:middle; height: inherit;}
.industries-sec .industries-block .content-sec h4{ font-size: 20px; font-weight: 700;}
.industries-sec .industries-block .content-sec p{ font-size: 14px; line-height: 26px; font-weight: 400;}
.industries-sec .industries-block .content-sec .bttn-02{ margin-top: 10px;}
.industries-sec .industries-block .content-sec:before{ content: ""; display: inline-block; width: 20px; height: 20px; background: #1b1b1b; position: absolute; top: 48%; left: -9px;transform: rotate(130deg);}
.industries-sec .industries-block-02.industries-block .content-sec{float: left;background: #1d8ac5;}
.industries-sec .industries-block-02.industries-block .img-sec{ float: right;}
.industries-sec .industries-block-02.industries-block .content-sec::before{ left: inherit; right: -9px; background: #1d8ac5;}
.industries-sec .industries-block{ margin-bottom: 30px;}
.youtube-sec .headline .bttn-01{ min-width: 160px; text-align: center;}
.youtube-sec .youtube-block img {width: 100%;}
.youtube-sec .youtube-block h4 {color: #1d8ac5; margin-top: 20px;}
.youtube-sec .youtube-block p{ font-weight: 300;}
.home-bottom-sec .home-bottom-block .heradline {background: #1d8ac5;padding: 15px;font-size: 20px;text-transform: uppercase;color: #fff; min-height: 70px}
.home-bottom-sec .home-bottom-block .heradline img {margin-right: 10px;}
.home-bottom-sec .home-bottom-block .home-bottom-block-in {background: #292929;}
.home-bottom-sec .home-bottom-block .block-body {padding: 32px 23px; min-height: 200px;}
.home-bottom-sec .home-bottom-block .block-body p{ color: #fff; font-weight: 300; line-height: 30px;}
.home-bottom-sec .home-bottom-block .home-bottom-block-in .block-foot {border-top: solid 1px #fff;    padding: 18px;}
.home-bottom-sec .home-bottom-block .home-bottom-block-in .block-foot .content {width: 90%;float: left;}
.home-bottom-sec .home-bottom-block .home-bottom-block-in .block-foot .read-more-arrow {line-height: 50px;display: block;float: right;}
.home-bottom-sec .home-bottom-block .home-bottom-block-in .block-foot .content p {color: #fff;font-weight: 300;}
.home-bottom-sec{ margin: 60px 0;}
.clients-newsletter{ background-attachment: fixed; }
.clients-newsletter .news-letter{ text-align: center; padding: 44px 0;}
.clients-newsletter .news-letter h4{ color: #1d8ac5; margin-bottom: 30px;}
.clients-newsletter .news-letter input, .clients-newsletter .news-letter select {width: 100%;height: 45px;border-radius: 15px;border: solid 1px #a9a9a9;padding: 0 0 0 16px;color: #1b1b1b;}
 .clients-newsletter .news-letter button{width: 100%;height: 45px; background: #1d8ac5; border: none; color: #fff; border-radius: 15px;}
.clients-newsletter .news-letter button:hover{ background: #1677ab;}
.clients-newsletter .client-carousel .client {background: #fff; box-shadow: 4px 2px 9px rgba(0, 0, 0, 0.3);}
.clients-newsletter .client-carousel .client .client-in{ display: table-cell; vertical-align: middle; width: 1000px;} 
.clients-newsletter .client-carousel .owl-dots .owl-dot {width: 15px;height: 15px;display: block;background: #1b1b1b; display: inline-block; margin: 0 6px;border-radius: 10px;transition:all 0.5s;}
.clients-newsletter .client-carousel .owl-dots{ margin-top: 35px; text-align: center; width: 100%;}
.clients-newsletter .client-carousel .owl-dots .owl-dot.active {width: 35px;background: #1d8ac5; transition:all 0.5s;}
.clients-sec{ padding: 49px 0;border-top: solid 1px #1d8ac5;}
footer{ background:url(images/footer-bg.png) no-repeat  #1d8ac5;  padding: 0 0 46px 0;}
footer .footer-top {padding: 20px 0;border-bottom: solid 1px #8ec5e2;}
footer .footer-top .footer-top-left .email {color: #fff;font-size: 15px;font-weight: 700;line-height: 30px;}
footer .footer-top .footer-top-left .email a {color: #fff;font-weight: normal;}
footer .footer-top .footer-top-right {text-align: right;padding: 0;}
footer .footer-top .footer-top-right .social-media li {display: inline-block;margin: 0 5px;}
footer .footer-top .footer-top-right .social-media li a {color: #fff;line-height: 30px;border: solid 1px #fff;width: 30px;display: inline-block;text-align: center;border-radius: 50px;font-size: 12px;}
footer .footer-top .footer-top-right .social-media li a:hover{ background: #fff; color: #1d8ac5;}
footer .footer-top .footer-top-left {padding: 0;}
footer .footer-nav-block h4 .footer-coll:after {content:"\f067";position: absolute;right: 0;top: 7px;display: inline-block;font-size: 10px;width: 20px;line-height: 17px;border: solid 1px #fff;text-align: center;border-radius: 100%;font-family: 'Font Awesome 5 Free';}
footer .footer-nav-block h4 .footer-coll[aria-expanded="true"]:after {content: "\f068"}
footer .footer-nav-block {width: 20%;float: left;}
footer .footer-nav-block h4 a {color: #fff;font-size: 14px;font-weight: 700;position: relative;display: block;line-height: 35px; text-decoration: none;}
footer .footer-nav-block .menu li a {color: #fff;line-height: 28px;font-size: 12px;display: block;font-weight:600;}

footer .footer-nav-block h4{ margin:24px 0 0 0; line-height: 35px; padding: 0 10px 0 0 ; }
.rights p a {
    color: #fff;
}
.rights p a:hover {
    color: #2090c5;
}
.rights { text-align: center; background: #1b1b1b; color: #fff; font-size: 12px; line-height: 24px;padding: 10px 0;}
.rights p{ margin-bottom: 0;}
.sidenav {height: 100%;width: 0;position: fixed;z-index: 999;top: 0;right: 0;background-color: #1d8ac5;overflow-x: hidden;transition: 0.5s;padding-top: 30px;}
.sidenav a {padding: 8px 8px 8px 32px;text-decoration: none;font-size: 25px;color: #fff;display: block;
transition: 0.3s;}
.sidenav a:hover {color: #f1f1f1;}
.sidenav .closebtn {font-size: 36px;margin-left: 50px;}
.sidenav h2 .closebtn {display: inline-block;margin: 0;padding: 0;float: right;line-height: 30px;}
.sidenav h2{ color: #fff;padding: 0 15px; margin: 0;}


@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.nav-icon{ display: none;}
.sidenav ul {margin-top: 30px;}
.sidenav ul li a {font-size: 14px;}
#mynav .top-nav{ display: none;}
#cssmenu ul ul{margin-top: 5px;text-align: left;}
.header-bottom .header-bottom-in #cssmenu > ul > li ul li a {color: #fff;padding: 10px;line-height: 20px;}



#demo1 .has-sub ul {display: none;}
.sidenav #demo1 a:hover{ color: #1d8ac5;}
#demo1 ul{ margin-top: 0;}
#demo1 .has-sub.open a {color: #1d8ac5;}
#demo1 .has-sub.open ul li a {color: #fff;}
#demo1 .has-sub.open ul li a:hover {color: #1d8ac5; background: #fff;}
#demo1 .has-sub a{ position: relative;}
#demo1 .has-sub a:after {content: "\f067";display: inline-block;font-family: fontawesome;color: #fff;   position: absolute; right: 15px; line-height: 24px;}
#demo1 .has-sub:hover a:after{ color:#1d8ac5; }
#demo1 .has-sub li a:after{ display: none;}
#demo1 .has-sub.open a:after{content: "\f068";}


.inner-banner {height: 202px;position: relative; }
.inner-banner:before{ content: ""; width: 100%; height: 100%; background: rgba(0,0,0,0.55);left: 0;top: 0; display: block;}
.inner-banner .inner-banner-in h4 {position: absolute;width: 100%;bottom: 33px;text-align: center;color: #fff;font-size: 22px;font-weight: 700; text-transform:uppercase;}
.solutions-sec{ margin: 65px 0;}
.solutions-sec .solutions-top-sec{ text-align: center;}
.solutions-sec .solutions-top-sec .headline h4{ font-size: 30px; font-weight: 700; text-transform: uppercase;}
.solutions-sec .solutions-top-sec .headline p{ font-size: 18px;}
.solutions-sec .solutions-top-sec .page-anchor-links li{ display: inline-block; margin: 0 10px;}
.solutions-sec .solutions-top-sec .page-anchor-links li a{ display: inline-block; padding: 0 10px; border: solid 1px #1d8bc6; border-radius: 5px; line-height: 35px;transition:all 0.5s;}
.solutions-sec .solutions-top-sec .page-anchor-links li a.active{ background: #1d8bc6; color: #fff;}
.solutions-sec .solutions-top-sec .page-anchor-links li a:hover{ background: #1d8bc6; color: #fff; transition:all 0.5s;}
.solutions-content-sec {margin-top: 45px;}
.solutions-content-sec .block-sec .left {float: left;width: 22%; }
.solutions-content-sec .block-sec .left img{ width: 100%; display: none;}
.solutions-content-sec .block-sec .right {float: left;width: 78%; padding: 35px 50px; background: #e9e9e9; text-align: left;}
.solutions-content-sec .block-sec{ margin-bottom: 20px;}
.solutions-content-sec .block-sec .right p{font-size: 13px; line-height: 24px; margin-top: 15px;}
.solutions-content-sec .block-sec .right h4{ font-size: 21px; font-weight: 700;}
.solutions-content-sec h2{text-align: left;margin-bottom: 25px;text-transform: uppercase;font-size: 24px;border-bottom: solid 1px #ddd;padding-bottom: 20px;}
.solutions-content-sec .block-sec-02 .left{ float: right;}
.solutions-content-sec .block-sec-02 .right{ float: left;}
.solutions-content-sec .content-sec{ margin-top:35px}

.privacy  p {
    line-height: 28px;
    font-size: 13px;
    text-align: left;
    color: #1d1d1d;
}

.about-section { margin:65px 0; }
.about-section img{ width:100%; }
.about-section p {
    line-height: 28px;
    font-size: 15px;
    text-align: left;
    color: #1d1d1d;
}
.about-section h3 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 22px;
}
.abt-section {
   
    padding: 40px 80px;

	padding-bottom:50px;
	margin-bottom:10px;
	
}
.overview-section {
     background: #f1f1f1;
    padding: 40px 80px;
	margin-bottom:10px;

}
.privacy h3 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    margin: 25px 0;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 10px;
    list-style: none;
    background: none !important;
    border-radius: 4px;
    margin-top: -35px;
}
.breadcrumb>li+li:before {
    font-size: 14px;
    overflow: hidden;
    margin-bottom: 0;
    color: #7dc3e4;
    font-family: "FontAwesome";
    content: "\f101";
    display: inline-block;
    padding-right: 15px;
    vertical-align: middle;
    font-weight: 600;
    margin-top: -5px;
}
.breadcrumb>li {
    display: inline;
    font-size: 13px;
}

















